App\Entity\Campaign\Keyword\Tag:
    exclusion_policy: all
    properties:
        id:
            groups: [grid, all]
            max_depth: 1
        title:
            groups: [grid, all]
            max_depth: 1
        keywords:
            groups: [grid, all]
            max_depth: 1
        createdAt:
            groups: [grid, all]
            max_depth: 1
        updatedAt:
            groups: [grid, all]
            max_depth: 1
